NERO 5.5

Wenn Sie Hilfe benötigen oder über MediaMonkey diskutieren möchten...

Moderators: onkel_enno, Maximus

RASTIE

NERO 5.5

Post by RASTIE » Wed Nov 10, 2004 4:01 am

Media Monkey sagt mir, dass ich zum brennen Nero 5.5 oder Nero 6
benötige. Ich habe aber eine Nero Version 5.5 auf meinem Rechner, warum erkennt MediaMonkey das ncht???
Gruß

Guest

Post by Guest » Wed Nov 10, 2004 12:40 pm

Bekommst Du irgendeine Fehlermeldung?
Wie zeigt es sich, dass Nero 5.5 nicht erkannt wird?

Gruß
Maximus!

Maximus
Posts: 12
Joined: Tue Nov 02, 2004 2:16 am
Contact:

Post by Maximus » Wed Nov 10, 2004 2:15 pm

Wobei genau tritt denn Dein Fehler auf?
Ich habe zwar Nero 6.xx drauf und keine Probleme, aber mir ist nichr ganz klar, was bei Dir nicht funktioniert.

Gruß Maximus!

Lowlander
Posts: 44874
Joined: Sat Sep 06, 2003 5:53 pm
Location: MediaMonkey 5

Post by Lowlander » Thu Nov 11, 2004 9:03 am

MediaMonkey can only interact with certain version of Nero. Most versions installed when the computer is bought are excluded from this.

But no worries, MM 2.3 will include it's own burner, so no more need for Nero.

In the meanwhile you can copy the songs that you want to burn to a new folder, open Nero (or whatever other program) and burn the CD. Just make sure you copied the files before deleting this new folder once you are done.
Lowlander (MediaMonkey user since 2003)

Maximus
Posts: 12
Joined: Tue Nov 02, 2004 2:16 am
Contact:

Post by Maximus » Thu Nov 11, 2004 1:05 pm

Und weils ein Deutsches Forum ist hier die Überstzung:

MediaMonkey arbeitet leider nicht mit allen Nero-Versionen zusammen.
Die meinsten OEM-Versionen (die auf gekauften Komplett-PC's) installiert sind, gehören leider nicht dazu.
Die nächste MediaMonkey Version, also Version 2.3 wird einen eigenen Brenner haben; damit ist das Problem umgangen.

Lösung für jetzt:
Einfach die Lieder die gebrannt werden sollen, in einen neuen Ordner kopieren, Nero starten und, den Ordner einlesen und brennen.

Gruß Maximus!

Post Reply